/* Version: 2 */
/* Overwrite for the login and logout page */
h1 span
{
  background:url("/static/ingwin/images/logo_header.png") no-repeat 0 0; *background:none;
  *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/logo_header.png',sizingMethod='crop');
}
/* Overwrite for the login page */
#bd_Login h2, #bd_PinForgot h2, #bd_PinReset h2, #bd_PinResetSecurity h2, #bd_PinResetConfirm h2, .bd_Login h2, .bd_PinForgot h2, .bd_PinReset h2, .bd_PinResetSecurity h2, .bd_PinResetConfirm 
{
  background-image:url("/static/ingwin/images/login_subheader.jpg");
}
/* Overwrite for the logout page */
#bd_Logout h2, .bd_Logout h2
{
  background-image:url("/static/ingwin/images/logout_subheader.jpg");
}
h4
{
  border-bottom-color:#e0e0e0;
}

/* Tables */
thead, th, .tabular4 caption div.doubleHeader
{
  color:#333333;
}
thead tr, tr.highlight, tr.iframeTableDate
{ 
  background-color:#f2f2f2;
}
  tr.highlight td, tr.highlight td.first, tr.highlight td.last
  {
    background-color:#f2f2f2;
  }
  td.highlight
  {
    color:#333333;
  }
  tbody tr.first td
  {
    border-top-color:#e0e0e0;
  }
.tabular2 caption
{
  border-bottom-color:#e0e0e0;
}

.tabular4 caption
{
  border-bottom-color:#e0e0e0;
  background-color:#f2f2f2;
}
.tabular4 thead tr
{
  background-color:#f2f2f2;
}

/* Lists */
.multiplechoice li
{
  border-bottom-color:#e0e0e0;
}
.multiplechoice li.first
{
  border-top-color:#e0e0e0;
}


/* =================================================
  t_nav */
#t_nav li, .t_nav li
{
  background-image:url("/static/ingwin/images/t_nav_bullet.png"); *background:none;
  *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/t_nav_bullet.png',sizingMethod='crop');
}
#t_nav li.current, .t_nav li.current
{
  background-image:url("/static/ingwin/images/t_nav_bullet_current.png"); *background:none;
  *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/t_nav_bullet_current.png',sizingMethod='crop');
}
#t_nav li.current a, #t_nav li.current a:hover, .t_nav li.current a, .t_nav li.current a:hover
{
  color:#fb8000;
}
/* =================================================
  h_nav */
#h_nav, .h_nav
{
  background-color:#fb8000;
}
  #h_nav li.current a, .h_nav li.current a
  {
    background-color:#d75426;
  }
  #h_nav li.over a, .h_nav li.over a
  {
    background-color:#b73f7c;
  }

  .h_nav_sub li
  {
    border-bottom-color:#e0e0e0;
  }
  .h_nav_sub li.over
  {
    background-color:#b73f7c;
  } 
    .h_nav_sub li.current a
    {
      color:#333333;
    }
    .h_nav_sub li.over a
    {
      background-color:#f2f2f2;
    }

/* =================================================
  s_nav */
#s_nav, .s_nav
{
  background-color:#f2f2f2;
}
/* =================================================
  l_nav */
#l_nav ul.lv1, .l_nav ul.lv1
{
  border-top-color:#e0e0e0;
}
  #l_nav li.lv1, .l_nav li.lv1
  {
    border-bottom-color:#e0e0e0;
  } 
  #l_nav li.current, #l_nav span.current, .l_nav li.current, .l_nav span.current
  {
    color:#333333;
  }
    #l_nav a.lv1:hover, .l_nav a.lv1:hover
    {
      background-color:#f2f2f2;
    }
      #l_nav li.current a.lv2, .l_nav li.current a.lv2
      {
        color:#333333;
        background-image:url("/static/ingwin/images/listbullet_current.gif");
      }
        #l_nav li.current a.lv3, .l_nav li.current a.lv3
        {
          color:#333333;
          background-image:url("/static/ingwin/images/listbullet_lv3_current.gif");
        }
  
/* =================================================
  header */
#hd, .hd
{
  background:url("/static/ingwin/images/bg_header.gif") repeat-x;
  background-color:#ffffff;
} 

/* =================================================
      footer */
#ft
{
    background-image:url("/static/ingwin/images/logo_footer.gif");
}

/* =================================================
  Content */  
#cn, .cn, .template_popup2 #content, .template_popup3 #content, .template_popup3 #ft, .template_popup2 #ft, #ft
{
  border-color:#e0e0e0;
}

/* *******************************************
  Templates */

.containerHeader
{
  background-image:url("/static/ingwin/images/table_header.jpg");
}



/* =================================================
  Components */

/* ----------------------------------------
  Search Button
*/
a.btnSearch
{
  background:url("/static/ingwin/images/bg_btnsearch.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btnsearch.png',sizingMethod='crop');
}
a.btnSearch_DEACTIVATED_:hover
{
  background:url("/static/ingwin/images/bg_btnsearch_over.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btnsearch_over.png',sizingMethod='crop');
}

/* ----------------------------------------
  Button
*/
a.btn
{
  background:url("/static/ingwin/images/bg_btncapopen.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btncapopen.png',sizingMethod='crop');
}
a.btn:hover, a.btnAlert:hover
{
  background:url("/static/ingwin/images/bg_btncapopen_over.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btncapopen_over.png',sizingMethod='crop');
}
  a.btn span
  {
    background:url("/static/ingwin/images/bg_btn.gif") repeat-x;
  }
  a.btn:hover span, a.btnAlert:hover span
  {
    background:url("/static/ingwin/images/bg_btn_over.gif") repeat-x;
  }
  a.btn b
  {
    background:url("/static/ingwin/images/bg_btncapclose.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btncapclose.png',sizingMethod='crop');
  }
  a.btn:hover b, a.btnAlert:hover b
  {
    background:url("/static/ingwin/images/bg_btncapclose_over.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btncapclose_over.png',sizingMethod='crop');
  }
a.btn_separator, #searchForm
{
  border-right-color:#b73f7c;
}

a.btn2
{
  background:url("/static/ingwin/images/bg_btn2capopen.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btn2capopen.png',sizingMethod='crop');
}
a.btn2:hover
{
  background:url("/static/ingwin/images/bg_btn2capopen_over.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btn2capopen_over.png',sizingMethod='crop');
}
  a.btn2 span
  {
    background:url("/static/ingwin/images/bg_btn.gif") repeat-x;
  }
  a.btn2:hover span
  {
    background:url("/static/ingwin/images/bg_btn_over.gif") repeat-x;
  }
  a.btn2 b
  {
    background:url("/static/ingwin/images/bg_btn2capclose.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btn2capclose.png',sizingMethod='crop');
  }
  a.btn2:hover b
  {
    background:url("/static/ingwin/images/bg_btn2capclose_over.png") no-repeat 0 0; *background:none; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btn2capclose_over.png',sizingMethod='crop');
  }

/* Rounded module */
.mod_rounded
{
  background-color:#f2f2f2;
}

/* X Button */
a.btn_x
{
  background-image:url("/static/ingwin/images/bg_btnx.png"); *background-image:none;
  *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/ingwin/images/bg_btnx.png',sizingMethod='crop');
}

/* Bar Graph */
.bargraph, .bargraph2
{
  background-color:#f2f2f2;
}
  .bargraph .bar
  {
    background-color:#d75426;
  }
  .bargraph2 .bar
  {
    background-color:#fb8000;
  }


/* Popup */
#popup .hd, .popup .hd
{
  background-color:#333333;
} 

/*PWEB primary & secondary colors */
.primary 
{
    color:#fb8000;
}
.secondary 
{
    color:#d75426;
}

/*Primary Background Bars*/
.customBar, .customBar2 
{
    background-color:#d75426;
}
/*Secondary Background Box*/
#custom_box 
{
    background-color:#d75426;
}
/*Secondary Color*/
.customColor, .custom, .custom2, a.custom:link, a.custom:visited,  a.custom:hover, a.custom:active, a.custom2:link, a.custom2:visited, a.custom2:hover, a.custom2:active 
{
    color:#d75426;
}